.netflix-carousel {
  padding: 0 143px;
  margin-top: 10px;
}
.netflix-carousel .swiper-container {
  padding: 20px 0;
}
.netflix-carousel img {
  width: 100%;
  transition: transform .3s;
  transition-timing-function: cubic-bezier(0.5, 0, 0.1, 1);
}

.swiper-slide {
  transition: transform .3s;
  transition-timing-function: cubic-bezier(0.5, 0, 0.1, 1);
  transform-origin: left;
}
.swiper-slide.item-prev {
  transform: translateX(-65px);
}
.swiper-slide.item-next {
  transform: translateX(65px);
}
.swiper-slide.item-active img {
  transform: scale(1.5);
}